# Uses of Interface
org.codehaus.janino.Visitor.ArrayInitializerOrRvalueVisitor

Packages that use Visitor.ArrayInitializerOrRvalueVisitor
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.

## Uses of Visitor.ArrayInitializerOrRvalueVisitor in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Visitor.ArrayInitializerOrRvalueVisitor
Modifier and Type
Method
Description
`<R, EX extends Throwable>
R`
Java.ArrayInitializer.`accept(Visitor.ArrayInitializerOrRvalueVisitor<R,EX> aiorvv)`
`<R, EX extends Throwable>
R`
Java.ArrayInitializerOrRvalue.`accept(Visitor.ArrayInitializerOrRvalueVisitor<R,EX> aiorvv)`
`final <R, EX extends Throwable>
R`
Java.Rvalue.`accept(Visitor.ArrayInitializerOrRvalueVisitor<R,EX> visitor)`